<mat-card>
  <mat-card-header style="background-color: #9daabd; color: #fff;">
    <mat-card-content>Wirklich löschen?</mat-card-content>
  </mat-card-header>
  <mat-card-content style="margin-bottom: 0.5em; margin-top: 0.5em">
      <p>Wenn der Eintrag gelöscht wird, werden auch alle Einträge zu dieser Entität im Verlauf gelöscht!</p>
  </mat-card-content>
  <mat-card-actions align="end">
    <button style="margin-right: 10px" mat-raised-button color="success" (click)="onNoClick()">Abbrechen</button>
    <button mat-raised-button color="warning" (click)="onOkClick()">Löschen</button>
  </mat-card-actions>
</mat-card>
